検索された製品ページを表示しています その他の検索結果:

 

お問い合わせ窓口

What pieces of software do I need to install for the IO Libraries to work?

IO Libraries Revisions: Suite 14.0

  • Microsoft® Windows® 98 Second Edition, Microsoft Windows Millennium Edition, Microsoft Windows 2000 Professional with Service Pack 4 or later, Microsoft Windows XP Home Edition with Service Pack 1 or later, Microsoft Windows XP Professional with Service Pack 1 or later
  • Microsoft Internet Explorer 5.01 or greater
  • For a list of the full system requirements view the IO Libraries Suite 14.0 Data Sheet.

     

    Last Updated: 30December, 2004

    Microsoft is a U.S. registered trademark of Microsoft Corporation.
    Windows is a U.S. registered trademark of Microsoft Corporation.